## libsys-hostname-fqdn-perl 0.12.0

=== debian/changelog ===
libsys-hostname-fqdn-perl (0.12.0-9) unstable; urgency=low

  * Initial release.

 -- Stuart Raeburn <raeburn@loncapa.org>  Sun, 26 Oct 2025 11:04:00 -0400
