=== debian/control ===
Source: libsys-hostname-fqdn-perl
Section: perl
Priority: optional
Maintainer: Stuart Raeburn <raeburn@loncapa.org>
Build-Depends: debhelper-compat (= 13),
               perl
Standards-Version: 4.7.2
Homepage: https://metacpan.org/release/Sys-Hostname-FQDN

Package: libsys-hostname-fqdn-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Get the short or long hostname
 Sys::Hostname::FQDN uses the host 'C' library to discover the (usually) short
 host name, then uses (perl) gethostbyname to extract the real hostname.
 .
 The results from gethostbyname are exported as gethostinfo and asciihostinfo
 as a convenience since they are available. Similarly, the 'C' library
 functions inet_ntoa and inet_aton are exported.
